\capitulo{Apêndices}

\section{Meu circuito}
    \label{ApendiceA}
    \vspace*{0.3cm}

    \begin{center}
        \centering
        % \includegraphics[height = 23cm]{Imagens/} 
    \end{center}
    